/* Meine Formate */


body {color: #000000; background-image: url(higr.jpg); }

h1,h2,h3,h4,h5,h6,p,td,th { font-family:Arial,'Times New Roman',Garamond; }
a { font-family:Arial,'Times New Roman',Garamond; }

h1 { color:#000000; font-size:20px; margin-left:0px; margin-bottom:0px; margin-top:0px; text-align:center;}
h2 { color:#696969; font-size:16px; margin-left:0px; margin-bottom:0px; margin-top:0px; text-align:center;}
h3 { color:#696969; font-size:16px; margin-left:6px; margin-bottom:0px; margin-top:0px; text-align:left;}
h4 { color:#000000; font-size:16px; margin-left:0px; margin-bottom:0px; margin-top:0px; text-align:center;}
h5 { color:#000000; font-size:12px; margin-left:0px; margin-bottom:0px; margin-top:0px; text-align:center;}
h6 { color:#696969; font-size:10px; margin-left:0px; margin-bottom:0px; margin-top:0px; text-align:center;}

p,th {color:#000000; font-size:16px; text-align:justify;}
a {color:#000000; font-size:10px; text-align:justify;}

 a:link{color:#a0522d;}
 a:visited{color:#444444;}
 a:hover{color:#f4a460;}
 a:active{color:#f4a460;}

table { padding:0px; border:1px solid #000; width:100%; border-collapse:collapse;}
td { padding:0px; border:1px solid #000; vertical-align:middle; border-collapse:collapse;}
tr { padding:0px; border:1px solid #000; vertical-align:middle; border-collapse:collapse;}


